/*
* name: responsive
* version: v2.1.1
* update: ж·»еЉ padз«–е±ЏзЉ¶жЂЃPadp
* data: 2017-06-13
*/

/* hide template textarea */
.UnpcPush textarea, .PcPush textarea, .MobilePush textarea, .UnmobilePush textarea{display: none;}

/*
* PcMode
*/
body:after {
    display: block;
    height: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
    content: 'Pc';
}
.PcMode:after { content: 'Pc' !important;}
.UnpcPush, .MobilePush { display: none;}
img[data-src] { opacity: 0 ; filter: alpha(opacity=0);}
img[data-srcloaded] { opacity:1; filter: alpha(opacity=100); }
@media only screen and (min-width: 1920px) {
    .about_us_banner .xc_banner img{position:static; width:100%; margin:0;}
    .about_us_banner .xc_banner{height:auto;}
    .contact01 img, .xc-banner img{width: 100%; margin-left: 0; left: 0;}
    .contact01, .xc-banner{overflow:hidden;}

}

@media only screen and (max-width: 1720px) {
    .dealer2_pt .info{font-size: 20px;}
    .dealer2_pt .info .item{margin-bottom: 15px;}
    .dealer2_pt .info{padding:30px 0 15px;}
    .dealer2_pt .detail .tit{font-size: 26px;}
    /*.dealer2_pt .detail .tit{padding-top: 10%;}*/
    .footer .footer1 .channel_box dl{margin-right:1.8%}

}

@media only screen and (max-width: 1600px) {
    .dealer2_pt .info .item .common-probtn a{width:310px;}
    .dealer2_pt .info .item span{font-size: 16px; width:190px;}
    .dealer2_pt .detail .tit{font-size: 20px;}
    .dealer2_pt .detail .desc{font-size: 13px;}
    .footer .footer1 .right a{margin-right: 5px;}
    .footer .footer1 .channel_box .channel{font-size: 14px;}
    .footer .footer1 .channel_box dt .channel{font-size: 16px;}
    .job_list02 .bd .j_c .intro .job_btn{position:static; margin-top: 20px;}
    .proNav .con .right .item{margin-left: 40px;}

    
}
/*
* PadMode
*/
@media only screen and (max-width: 1240px) {

    body:after {
        content: 'Pad';
    }
    body{ user-select: none;-webkit-user-select: none;}
    html { overflow-x:hidden;}
    body,input,textarea,button,select { font-size:14px;}
    .PcPush{display: none;}
    .UnpcPush{display: block;}
    .wrap, .mwrap{ width:940px; min-width:0;}
    /*padMode 1240px зЅ‘з«™ж ·ејЏ*/

    .floatB{display:none;}
    .footer{padding-top:0;}
    .footer .footer1{display:none;}
    .footer .footer2 .info{padding:0;}

    .pageHeader .con .right .fun2{margin:0 10px;}
    .pageHeader .con .channel{display:none;}
    .pageHeader .con .channel .item{margin-right:4%;}
    .pageHeader .con{padding:0;}
    .common-black-tit, .common-red-tit{font-size:32px;}
    .language02 li{width:31%;}
    .language02 .dist5 dl dd{width:33.33%;}


    .index .index01 .tit{top:40px; left:30px; font-size:20px;}
    .index .index02 .con, .index .index04 .con{padding-left:0;}
    .index .index02{padding:100px 0 140px;}
    .index .index02 .common-red-tit, .index .index04 .common-red-tit{margin-bottom:40px;}
    .index .index03{margin-top:80px;}
    .index .index03 .left{width:35%; margin-top:80px;}
    .index .index03 .center{left:33%; margin-top:60px;}
    .index .index03 .right{padding:0 0 30px;}
    .index .index03 .right{width:45%; min-width:0;}

    .proNav .con{padding:0;}
    .proNav .con .right{width:70%;}
    .proNav .con .right .item{margin-left:6%;}

    .pro_list .pro_list01 .top{margin:0;}
    .pro_list .pro_list01 .top .common-pro-link, .pro_list .pro_list01 .top .car_type{width:220px;}
    .pro_list .pro_list01 .top .car_type i{margin-left:80px;}
    .pro_list .pro_list01 .main .left{height:450px;}
    .pro_list .pro_list01 .main .right .t1{margin-top:130px; font-size:16px;}
    .pro_list .pro_list01 .main .right .t2{font-size:25px;}

    .pro_list .pro_list01 .main{padding:35px 0 0;}
    .pro_list .pro_list01 .button_360{bottom:60px;}
    .pro_list .pro_list01 .right_ctrl .item{font-size: 14px;}
    .pro_list .pro_list02 .btm .item{width:30%;}
    .pro_list .pro_list02 .btm .item.center{margin:0 5%;}
    .pro_list .pro_list04 .t_btm{margin-top: 8px;}
    .pro_list .pro_list05{height:920px;}
    .pro_list .pro_list05 .tit{top:100px;}
    .pro_list .pro_list07 .content{padding-top:90px;}
    .pro_list .pro_list07 .content .left{margin-top:140px;}
    .pro_list .pro_list07{height:auto; padding-bottom: 100px;}
    .pro_list .pro_list07 .wave{bottom:100px;}

    .pro_list .pro_list08 .con .desc, .pro_list .pro_list08 .con .tit{margin-left:0;}
    .pro_list .pro_list08 .list .detail .item .info .tit{font-size:16px; padding:0 30px;}
    .pro_list .pro_list08 .list .detail .item .info .cover{left:20px; right:20px;}
    .pro_list .pro_list08 .list .detail .item .info .cover .t{font-size:20px;}
    .pro_list .pro_list09 .left .item{margin:0 5% 30px;}
    .pro_list .pro_list09 .left .item .d{height:44px;}
    .pro_list .pro_list09{padding-bottom:40px;}
    .pro_list .pro_list11 .choose{padding:40px 0;}
    .pro_list .pro_list11 .pro{padding:0;}

    /*ж–°й—»е€—иЎЁ*/
    .news_list01{padding:0;}
    .news_list01 .content .li_{width:49%; margin-right:2%;}
    .news_list01 .content .li_:nth-child(2n){margin-right:0px;}


    /*ж–°й—»иЇ¦з»†*/
    .news_detail01>.wrap{width:940px;}

    /*е…ідєЋ*/
    .about_us01 .infor .tit,.about_us01 .infor .con{opacity:1; transform:none;}
    .about_us02 .content{width:940px;}
    .about_us03 .item .right{height:360px;}
    .about_us04 .content .cover .box{padding:15% 10%;}

    .form_page .wrap{min-width:0;}
    .form_page01 .form_top, .form_page01 .form_btm{width:100%;}

    .news_list01 form, .news_list01 .content{padding:0;}

    .dealer2_pt .info{position:static; margin-top:50px;}

    /*1027*/
    .pro_list .pro_list08{height:600px;}
    .pro_list .pro_list08 .list{height:100%;}
    .pro_list .pro_list03{padding:150px 0;}
    .pro_list .pro_list06 .item .txt{margin: 40px 0 70px; padding-left: 22px; padding-right: 20px;}
    .pro_list .pro_list06 .item .txt .t1{font-size: 18px;}
    .pro_list .pro_list08 .list .detail{opacity:1 !important;}
    .pro_list .pro_list08 .list .video_cover{background:none;}
    .pro_list .pro_list02 .btm{padding:0;}
    .pro_list .pro_list04 .top{padding:0;}
    .footer_gotop{display:none;}

    .pageHeader .con .right .fun1{display:none;}

    /*еЇји€Єдё‹ж‹‰*/
    .header .mobile_key{position:relative; cursor:pointer; transition:all 0.3s ease-in-out; z-index:10; display:block; width:20px; height:20px; margin-top: 15px; margin-left: 10px;} 
    .header .mobile_key span,
    .header .mobile_key:before,
    .header .mobile_key:after {position:absolute; top:50%; left:50%; width:17px; height:2px; margin-left:-10px; background:#cacaca; border-radius:2px; display:inline-block; transition:all 0.3s ease-in-out;}
    .header .mobile_key span{margin-top:-4px;}
    .header .mobile_key:before{content:''; margin-top:3px;}
    .header .mobile_key:after{content:''; margin-top:10px;}
    .menu-open.header .mobile_key:before{opacity:0; transition:0.2s ease 0.1s;}
    .menu-open.header .mobile_key:after{margin-top:2px !important; -webkit-transform:rotateZ(-45deg); transform:rotateZ(-45deg); transition:margin 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, -webkit-transform 0.25s ease 0.36s; transition:margin 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, transform 0.25s ease 0.36s; transition: margin 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, transform 0.25s ease 0.36s, -webkit-transform 0.25s ease 0.36s;}
    .menu-open.header .mobile_key span{margin-top:2px !important; -webkit-transform:rotateZ(45deg); transform:rotateZ(45deg); transition:margin 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, -webkit-transform 0.25s ease 0.36s; transition:margin 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, transform 0.25s ease 0.36s; transition:margin 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, transform 0.25s ease 0.36s, -webkit-transform 0.25s ease 0.36s;}



    /*------------------ж‰‹жњєз«Їдё‹ж‹‰---------------------*/
    .m_nav{position:fixed; left:0; top:60px; right:0; width:100%; background:#da291c; z-index:20; display:none; max-height:calc(100vh - 55px); max-height:calc(var(--vh, 1vh) * 100 - 55px); overflow-y:auto;} 
    .m_nav .m_wrap{padding:0 5%;}
    .m_nav .mNav_bott .m_navli{position:relative; transition:all 0.3s ease-out; border-bottom:solid 1px #ffa7a7;}
    .m_nav .mNav_bott .m_navli:last-child{border-bottom:none;}
    .m_nav .mNav_bott .m_navli>a{display:block; padding:15px 35px 15px 15px; font-size:14px; position:relative; overflow:hidden; color:#fff; line-height:1.8;}
    .m_nav .mNav_bott .m_navli>a:hover{color:#fff;}
    .m_nav .mNav_bott .m_navli>a:after,
    .m_nav .mNav_bott .m_navli>a:before{content:''; background:#fff; width:9px; height:2px; display:block; position:absolute; top:0; bottom:0; right:15px; margin:auto;}
    .m_nav .mNav_bott .m_navli>a:after{-webkit-transform:rotate(-90deg); transform:rotate(-90deg); transition:all 0.6s ease-out;} 
    .m_nav .mNav_bott .m_navli>a:before{-webkit-transform:rotate(0deg); transform:rotate(0deg); transition:all 0.6s ease-out;}
    .m_nav .mNav_bott .m_navli.active{background:#a91e13;}
    .m_nav .mNav_bott .m_navli.active>a:before{-webkit-transform:rotate(180deg); transform:rotate(180deg); background:#fff;}
    .m_nav .mNav_bott .m_navli.active>a:after{-webkit-transform:rotate(180deg); transform:rotate(180deg); opacity:0; -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)'; background:#fff;}
    .m_nav .mNav_bott .m_navli .m_secNav{display:none;}
    .m_nav .mNav_bott .m_navli .m_secNav .li-title{width:100%; padding:8px 25px; border-top:solid 1px #ffa7a7; padding-top:18px; box-sizing:border-box; color:#fff; font-size:13px; position:relative;} 
    .m_nav .mNav_bott .m_navli .m_secNav .li-title a{padding:5px 0 5px 25px; display:block; position:relative; font-size:14px; line-height:1.25; transition:all 0.3s ease-out;} 
    .m_nav .mNav_bott .m_navli .m_secNav .li-title a:after{content:''; width:15px; height:15px; background:url(../img/m_anniu1.png) no-repeat center; position:absolute; left:0; top:50%; margin-top:-7px; background-size:cover;}
    .m_nav .mNav_bott .m_navli .m_secNav ul{font-size:0; padding-bottom:18px;}
    .m_nav .mNav_bott .m_navli .m_secNav li{font-size:14px;}
    .m_nav .mNav_bott .m_navli .m_secNav li>a{padding:8px 25px; line-height:28px; display:block; position:relative; color:#fff;}
    .m_nav .mNav_bott .m_navli .m_secNav li>a:hover{color:#fff;}
    .m_nav .mNav_bott .m_navli .m_secNav li>a.cur{color:#fff;}

    /*ж— иїћжЋҐзљ„иЇќеЋ»жЋ‰еЉ еЏ·*/
    .m_nav .mNav_bott .m_navli.nav_link>a:after,
    .m_nav .mNav_bott .m_navli.nav_link>a:before{display:none;}
    .m_nav .mNav_bott .m_navli.nav_link.active>a:before,
    .m_nav .mNav_bott .m_navli.nav_link.active>a:before{display:none;}
    .m_nav .mNav_bott .m_navli.nav_link a:after{content:''; display:block; width:16px; height:16px; background:url(../img/link_ico.png) no-repeat center; position:absolute; top:0; bottom:0; right:15px;}
    .download01 .wrap{padding:0;}
    .proNav{display:none !important;}

    /*20201031*/
    .dealer2_pt .con{margin:0;}

    /*20201104*/
    .form_page01 .inp_lab{width:33%;}








}
@media only screen and (max-width: 992px) {
    body:after {
        content: 'Padp';
    }
    .wrap, .mwrap { width:740px; }
    /*padMode 992px зЅ‘з«™ж ·ејЏ*/

    .footer .footer1 .channel{font-size: 15px;}
    .floatB .wrap{width:640px;}
    .floatB .left{width:65%;}
    .floatB .right{width:35%;}
    .floatB .left .float_txt .list, .floatB .left .float_txt .list .t{width:150px;}


    .index .index03 .right{width:100%; float:none;}
    .index .index03 .left{position:relative; width:60%; margin-top:0;}
    .index .index03 .center{position: relative; margin-top: 0; display: inline-block; left: 0; width: 22%;}
    .index .index03 .right .desc{max-width:none;}

    .proNav{display:none !important;}
    .pro_list .pro_list01 .top .tit{float:none; margin-bottom:20px;}
    .pro_list .pro_list01 .top .btns{float:none;}
    .pro_list .pro_list01 .main .left{width:60%; height:auto;}
    .pro_list .pro_list01 .button_360{bottom:40px;}

    .pro_list .pro_list07 .content .left{width:100%; margin-top:50px;}
    .pro_list .pro_list07 .right{width:100%; margin-top:30px;}
    .pro_list .pro_list07 .wave{display:none;}
    .pro_list .pro_list08{height:auto; padding-bottom: 60px; overflow:hidden;}
    .pro_list .pro_list08 .con{color:#000; padding:60px 0 30px;}
    .pro_list .pro_list08 .con .desc{width:auto;}
    .pro_list .pro_list08 .list .video_cover{display:none;}
    .pro_list .pro_list08 .list{position:static; height:auto;}
    .pro_list .pro_list08 .list .detail{position:relative !important; z-index:2;}
    .pro_list .pro_list08 .list .detail .item{width:100%; color:#555;}
    .pro_list .pro_list08 .list .detail .item .info{height:auto;}
    .pro_list .pro_list08 .list .detail .item .info .tit{display:none;}
    .pro_list .pro_list08 .list .detail .item .info .cover{position:static; opacity:1; visibility:visible;}
    .pro_list .pro_list09 .left{width:100%;}
    .pro_list .pro_list09 .right{width:100%;}
    .pro_list .pro_list11 .item{margin-bottom:20px;}
    .pro_list .pro_list11{padding:60px 0;}

    /*ж–°й—»иЇ¦з»†*/
    .news_detail01>.wrap{width:740px;}
    .news_detail01 .top_:after{top:-1%;}

    /*е…ідєЋ*/
    .about_us02 .content{width:680px;}
    .about_us03 .item .right{height:280px;}
    .about_us04 .content .cover .txt{line-height:25px;}


    /*з»Џй”Ђе•†*/
    .dealer03{padding:50px 0;}
    .dealer04 ul li{line-height:70px;}
    .dealer05 .item{padding:100px 0 200px;}
    .dealer05 .con .tit{font-size: 40px;}

    .contact02{margin-bottom: 40px;}

    .ibanner .item .banner_img .words .t1{font-size: 40px;}
    .index2_pro .content{top:15%;}
    .index2_05 .item .con .t{font-size: 24px;}
    .index2_pro .video{display:none !important;}
    .index2_pro .content .t{font-size: 16px;}
    .index2_pro .content .con .pic img{width:50%;}
    .index2_pro .content .con .detail .d{font-size:12px; margin:5px;}
    .common-probtn a, .common-probtn>span{width:200px; line-height:40px;}
    .common-probtn a img, .common-probtn>span img{margin-top: 5px; margin-left: 0;}


    /*20201027*/
    .pro_list .pro_list08 .list .detail .item{color:#fff;}
    .pro_list .pro_list08 .list .detail .item:hover .cover{padding-top: 0;}
    .pro_list .pro_list08 .list .detail .item .info, .pro_list .pro_list08 .list .detail .item:first-child .info{border:none;}
    .pro_list .pro_list08 .list .img_box img{position:static; visibility:visible; opacity:1;}
    .pro_list .pro_list12 .item{font-size: 18px;}

    /*20201028*/
    .pro_list .pro_list08 .list .img_box{display:none;}
    .pro_list .pro_list08 .list .detail .item .info img.hide{display:block;}
    .pro_list .pro_list10 .li .c .key{line-height: 2; padding: 20px 0;}
    .pro_list .pro_list10 .li .c .key:hover{background:none; color:#000;}
    .pro_list .pro_list10 ul{padding-bottom: 30px;}
    .pro_banner, .common-video{margin-top: 60px;}
    .pro_banner .item .banner_img{position: static !important; width: 100% !important; height: auto !important; margin: 0 !important;}
    .pro_banner .item .banner_img .bimg, .ibanner .item .banner_img .bimg{position: static !important; width: 130%; max-width: none; margin-left: -15%;}
    .pro_banner, .pro_banner .owl-carousel, .pro_banner .owl-carousel .item,
    .ibanner, .ibanner .owl-carousel, .ibanner .owl-carousel .item,
    .common-video{height:auto !important;}
    .pro_banner .owl-dots, .ibanner .owl-dots{bottom:15px;}
    .pro_banner .owl-dots, .ibanner .owl-dots{width:80%; right:10%; text-align:right;}
    .pro_banner .owl-dots .owl-dot, .ibanner .owl-dots .owl-dot{width:30px;}
    .pro_list .pro_list06{background:#000;}
    .pro_list .pro_list03 .video{display:none;}
    .pro_list .pro_list03{background:url(../img/pro_list03_bg.jpg) no-repeat; background-size:cover;}
    .job_list02 .right{width:100%;}
    .job_list02 .left{width:100%;}
    .job_list02{margin:0 0 30px;}

    /*20201029*/
    .common-video video{display:none;}
    .common-video img.hide{display:block;}
    .common-video .words{top:0; margin-top: 20px; width: 70%; left: 15%;}
    .ibanner video{height: 270px!important;}
    .pro_banner video{height: 270px!important;object-fit:cover;}
    .pro_banner img.hide{display:block;}
    .pro_banner .mask{top:0; margin-top: 20px; width: 70%; left: 15%;}

    /*20201031*/
    .pro_list .pro_list01 .wrap{padding-bottom: 180px;}


    /*20201104*/
    .form_page01 .inp_short{display:block;}
    .form_page01 .inp{font-size: 14px;}
    .form_page01 .inp_lab{width:100%;}








}
/*
* MobileMode
*/
@media only screen and (max-width: 760px) {
    body:after {
        content: 'Mobile';
    }
    body,input,textarea,button,select {font-size:16px;}
    .UnmobilePush{display: none;}
    .MobilePush{display:block;}
    img[data-src]{opacity: 1;}
    .wrap, .mwrap { padding-left:2%; padding-right:2%; width:auto; }
    .mwrap .wrap { padding-left:0; padding-right:0; }

    /*з§»еЉЁз«ЇйІжЃ¶ж„Џе¤Ќе€¶дїЎжЃЇ*/
    * {
        -webkit-touch-callout:none;  /*зі»з»џй»и®¤иЏњеЌ•иў«з¦Ѓз”Ё*/   
        -webkit-user-select:none; /*webkitжµЏи§€е™Ё*/   
        -khtml-user-select:none; /*ж—©жњџжµЏи§€е™Ё*/   
        -moz-user-select:none;/*зЃ«з‹ђ*/   
        -ms-user-select:none; /*IE10*/   
        user-select:none; 
    }
    input { -webkit-user-select:auto; /*webkitжµЏи§€е™Ё*/   }
    textarea { -webkit-user-select:auto; /*webkitжµЏи§€е™Ё*/   }
    /*mobileMode 760 зЅ‘з«™ж ·ејЏ*/

    .pageHeader .con .right .fun1{margin-right: 5px;}
    .pageHeader .con .right .fun2{margin:0 5px;}
    .pageHeader .con .right .fun2 .global{margin-left: 10px;}
    
    
    .language01{font-size: 18px; margin-bottom: 20px;}
    .language02 li{width:100%; min-height:0;}
    .language01 .t{line-height:1;}
    .language02 li h2{font-size: 16px;}
    .language02 .dist5 dl dd{width:100%;}
    .language02 .wrap{padding-bottom: 30px;}

    .common-black-tit, .common-red-tit{font-size: 20px; padding-bottom: 10px; margin-bottom: 15px;}

    .footer .footer1 .channel{font-size: 14px;}
    .footer .footer1{padding:20px 0;}


    .index .index01{margin:40px 0;}
    .index .index01 .left{width:100%;}
    .index .index01 .right{width:100%; margin-top: 12px;}
    .index .index01 .tit{font-size: 16px;}
    .index .index02{padding:60px 0;}
    .index .index02 .common-red-tit, .index .index04 .common-red-tit{margin-bottom:15px;}
    .index .index02 .desc, .index .index04 .desc{font-size: 16px;}
    .index .index02 .detail, .index .index04 .detail{font-size: 14px; margin-bottom: 20px; line-height:1.8;}
    .common-link{font-size: 14px; line-height:38px; width:160px;}
    .index .index03{margin-top: 40px; margin-bottom: 40px;}
    .index .index03 .right .desc{margin:15px 0 30px; font-size: 14px;}
    .index .index04{padding:60px 0;}
    .index .index04 .detail{width:auto; min-width:0;}
    .proNav,.proNav.fixedtop{display:none !important;}
    .pro_banner .mask{top:0;}
    .pro_list .pro_list01 .top .common-pro-link, .pro_list .pro_list01 .top .car_type{width:140px; font-size: 12px; line-height:45px;}
    .pro_list .pro_list01 .top .en{font-size: 22px;}
    .common-pro-link span i{font-size:22px; margin-right:20px;}
    .pro_list .pro_list01 .top .car_type i{margin-left:40px;}
    .pro_list .pro_list01 .main .left, .pro_list .pro_list01 .main .right{width:100%;}
    .pro_list .pro_list01 .main .left .pic{position:static;}
    .pro_list .pro_list01 .main .left{height: 0; padding-bottom: 75%;}
    .pro_list .pro_list01 .main .right .t1{margin-top:0;}
    .pro_list .pro_list01 .button_360 .circle,.pro_list .pro_list01 .button_360{width:50px; height:50px;}
    .pro_list .pro_list01 .button_360 .text-new{top:16px;}
    .pro_list .pro_list01 .main .right .t2{font-size:20px;}
    .pro_list .pro_list01 .main .right .t1{font-size:12px;}

    .pro_list .pro_list02 .tit{margin:40px 0;}
    .pro_list .pro_list02 .tit .t{font-size:22px;}
    .pro_list .pro_list02 .tit .desc{font-size:15px;}
    .pro_list .pro_list02 .btm .item{width:100%; padding:20px 0; margin-bottom:20px;}
    .pro_list .pro_list02 .btm .item.center{margin:0 0 20px;}
    .pro_list .pro_list02 .btm{bottom:-35px;}
    .pro_list .pro_list03{padding:100px 0;}
    .pro_list .pro_list04 .left, .pro_list .pro_list04 .right{width:100%; margin-bottom:10px;}
    .pro_list .pro_list04 .link{padding:40px 0;}
    .pro_list .pro_list04 .link a{max-width:80%; line-height:50px;}
    .pro_list .pro_list05>img{margin-top: 0px; width: 1500px; margin-left: -750px;}
    .pro_list .pro_list05 .media{top:0;}
    .pro_list .pro_list05 .num{font-size:22px; bottom:130px;}
    .pro_list .pro_list05 .tit{top:40px;}
    .pro_list .pro_list05 .tit .t{font-size:22px;}
    .pro_list .pro_list05 .tit .ctrl .item{margin:0 10px;}
    .pro_list .pro_list05 .tit .ctrl:after{left:10px; right:10px;}
    .pro_list .pro_list05{height:460px;}
    .pro_list .pro_list06 .item{width:100%;}
    .pro_list .pro_list06 .item2{margin:0;}
    .pro_list .pro_list06 .item .txt{margin:20px 0 40px;}
    .pro_list .pro_list06 .item .txt .t1{font-size:18px;}
    .pro_list .pro_list07 .right .t{font-size:22px;}
    .pro_list .pro_list08 .con .tit{font-size:22px;}
    .pro_list .pro_list08 .list .detail .item .info .cover .icon{display:none;}
    .pro_list .pro_list09{padding-top:40px;}
    .pro_list .pro_list09 .tit{font-size:22px; margin-bottom:20px;}

    .pro_list .pro_list10 .li .t{font-size:14px;}
    .pro_list .pro_list10 .li .t .add{right:15px;}
    .pro_list .pro_list10 .li .c .key{height:auto;}
    .pro_list .pro_list11{padding:40px 0;}
    .pro_list .pro_list11 .top .tit{font-size:22px;}
    .pro_list .pro_list11 .select{width:100%;}
    .pro_list .pro_list11 .select select, .pro_list .pro_list11 .select-ui-choose-default{font-size: 18px;}
    .pro_list .pro_list11 .item{margin-bottom:10px;}
    .pro_list .pro_list12 .item{padding:20px 0; font-size:20px;}
    .pro_popup{padding:30px 0;}
    .pro_popup .pro_content .tit{font-size:24px;}
    .pro_popup .pro_content .close{font-size: 26px; top:10px;}
    .pro_popup .pro_content .item{padding:10px 15px; margin-bottom: 20px;}
    .pro_popup .pro_content .item .t{font-size: 18px;}

    /*ж–°й—»е€—иЎЁ*/
    .news_list{padding:70px 0 20px;}
    .news_list01 .inp_wrap{height:40px; line-height:40px;}
    .news_list01 .inp_wrap .btns{height:40px; line-height:40px;}
    .news_list01 .inp_wrap .inp{height:40px; line-height:40px;}
    .news_list01 .content{margin-top:20px;}
    .news_list01 .content .li_{width:100%; margin-right:0}
    .news_list01 .content .li_{height:auto}
    .news_list01 .content li .front .intro .box .tit{font-size:16px; line-height:24px; height:auto; margin:10px 0 20px;}
    .news_list01 .content li .back .box .tit a{font-size:20px; line-height:24px; height:auto;}
    .news_list01 .content li .front{position:relative;}
    .news_list01 .content li .back{position:relative; display:none;}
    .news_list01 .content li .front .intro .box .date{position:relative; left:inherit; bottom:inherit; font-size: 14px;}
    .news_list01 .content li .front .intro .box .icon{display:none;}

    /*ж–°й—»иЇ¦з»†*/
    .newsDetail_ban .intro .tit{font-size:24px; line-height:30px;}
    .newsDetail_ban .intro .con a{width:30px; height:30px; margin-left:15px;}
    .news_detail01{padding-bottom:20px;}
    .news_detail01>.wrap{padding-left:2%; padding-right:2%; width:auto;}
    .news_detail01 .top_{margin-bottom:20px; padding-top:50px;}
    .news_detail01 .top_ .title{font-size:24px; line-height:30px;}
    .news_detail01 .top_ .date{font-size:18px; line-height:24px; padding-bottom:15px;}
    .news_detail01 .bott_ .bott_l{width:100%;}
    .news_detail01 .bott_ .bott_l a{float:left; margin:0 5px;}
    .news_detail01 .bott_ .bott_r{width:100%; margin-top:20px;}

    /*е…ідєЋ*/
    .about_us_banner .xc_banner img{width:960px; margin-left: -480px;}
    .about_us_banner .xc_banner{height:355px;}
    .about_us .infor .tit{font-size: 20px; margin:40px 0 20px; padding-bottom: 10px;}
    .about_us .infor .con{font-size: 14px; line-height:1.8;}
    .about_us02 .infor .dots .dot{width:60px; height:60px; line-height:60px;}
    .about_us02 .infor .ctrl{margin:0;}
    .about_us02 .infor .dots{margin:0;}
    .about_us02 .content .item .img:after{display:none;}
    .about_us02 .content{width:100%;}
    .about_us02 .content .owl-nav>div{width:30px; height:30px; background-size:60px;}
    .about_us02 .content .owl-nav .owl-prev{left:0px;}
    .about_us02 .content .owl-nav .owl-next {right:0px; background-position: -30px 0; }
    .about_us02 .content .item .img .rect-50{height:auto; padding-bottom:0;}
    .owl-carousel .owl-item img{position:static;}
    .about_us02 .content .item .img .cover{position:static; font-size: 14px; color:#555; line-height:1.8; padding:15px 0 30px;}
    .about_us03 .item .left{width:100%; float:none;}
    .about_us03 .item .right{float:none; width:100%; height:auto; padding:20px 0 60px;}
    .about_us03 .item .right .box{position:static; transform:none;}
    .about_us03 .owl-nav .owl-next{width:30px; height:30px;}
    .about_us04 .content .cover .txt{font-size: 14px;}
    .about_us04 .img{margin-bottom:20px;}
    .about_us05 .content{height:300px;}

    /*з»Џй”Ђе•†*/
    .dealer01{padding:30px 0 20px;}
    .dealer01 .tit{font-size: 22px;}
    .dealer02 .item .t{bottom:20px; font-size: 14px;}
    .dealer03{padding:30px 0;}
    .dealer04 ul li{font-size: 16px; line-height:40px;}
    .dealer05 .con .tit{font-size: 20px;}
    .dealer05 .con .d{font-size: 14px; margin:10px 0 15px;}
    .dealer05 .item{padding:50px 0 70px;}
    .dealer05 .con .link img{margin-left: 50px;}
    .dealer05 .con .link{padding:8px 30px; font-size: 14px;}


    .form_page01 .top{padding:30px 0;}
    /*иЃ”зі»ж€‘д»¬*/
    .contact02{margin:0; padding:30px 0;}
    .contact02 .content .t{font-size: 20px;}
    .contact01 .con{font-size: 24px;}
    .contact01 img{width:1600px; margin-left: -800px;}
    .contact01{height:265px;}
    .index2_05 .content{margin:0 2%;}
    .index2_05 .content .left, .index2_05 .content .right{width:100%; margin-bottom: 10px;}

    .dealer2_pt .detail .tit{font-size: 20px;}
    .dealer2_pt .info .item span{font-size: 16px;}

    /*20201026*/
    .pageHeader .con .right .fun2 a:first-child{display:none;}


    .ibanner{margin-bottom: 10px;}
    .index2_pro{margin-top:0;}
    .index2_pro .content .con .detail .d{display:none !important;}
    .index2_pro .content .con{transform:none; margin-left:0;}
    .index2_pro .content .con .pic img{margin: 5px 0 15px; width:40%;}
    .index2_05 .item .con .t{font-size: 20px;}
    .pro_list .pro_list01 .top{padding:0;}
    .pro_list .pro_list01 .main{padding-top: 100px;}
    /*.pro_list .pro_list01 .right_ctrl{top:15px;margin-top: 15px;}*/
    .pro_list .pro_list01 .button_360 .circle, .pro_list .pro_list01 .button_360{width:80px; height:80px;}
    .pro_list .pro_list01 .button_360 .text-new{top:36px;}
    .pro_list .pro_list01 .button_360{right:0; top:85px;}
    .pro_list .pro_list02 .btm .item .t{font-size: 18px;}

    .common-link{width:200px;}
    .pro_list .pro_list01 .wrap{padding-bottom: 150px;}
    .pro_list .pro_list02 .pic{width: 780px; margin-left: -390px; height: 390px;}
    .pro_list .pro_list02{height:800px; overflow:hidden;}
    .pro_list .pro_list02 .btm{left:2%; right:2%;}
    .pro_list .pro_list06{background:#000;}
    .pro_list .pro_list06 .item .txt .t1 br{display:none;}
    .pro_list .pro_list06 .item .txt .d{min-height:0;}
    .pro_list .pro_list08_tit .tit .t{font-size: 22px;}
    .pro_list .pro_list08_tit .tit{padding:40px 0 20px;}
    .pro_list .pro_list07{padding-bottom: 40px;}
    .pro_list .pro_list08 .list .detail .item .info{padding:10px 0;}
    .pro_list .pro_list09 .left .item .t span{font-size: 20px;}
    .pro_list .pro_list09 .left .item{margin:0 0 20px; border-bottom:none;}
    .pro_list .pro_list05{height:500px;}
    .pro_list .pro_list05 .tit .ctrl .item img{width:32px; margin-bottom: 10px;}
    .pro_list .pro_list05 .tit .ctrl{margin-top: 10px;}
    .pro_list .pro_list05 .num{margin-left: -85px; bottom:122px;}

    /*1028*/
    .contact02 .qrcode .name{font-size: 14px;}
    .contact02 .submit{margin-bottom: 50px;}
    .form_page01 .submit{margin-bottom: 40px;}

    .job_list02 .left .content{padding:0;}
    .job_list02 .bd ._ut{font-size: 14px;}
    .job_list02 .bd .j_c .j_c_box{padding:10px;}
    body .Form-J1 .Form-J1-li input, body .Form-J1 .Form-J1-li select, body .Form-J1 .Form-J1-li textarea{width:80%;}


    /*20201029*/
    .ibanner .words{ top:50%; margin-top:0px;transform: translateY(-50%)}
    .ibanner .item .banner_img .words .t1{font-size: 30px;}
    .ibanner .item .banner_img .words .t2{font-size: 14px; margin:0 0 10px;}
    .pro_banner .mask .word{font-size: 16px; margin-top: 0;}
    .pro_list .pro_list05 .media img{width:200%; max-width:none; left:-50%;}
    .pro_list .pro_list05 .num{font-size: 16px; margin-left: -89px; bottom: 128px;}
    .download01{padding:40px 0;}
    .about_us02 .owl-carousel.owl-loaded{overflow:hidden;}

    /*20201031*/
    .pro_list .pro_list02{height:950px;}
    .pro_list .pro_list02 .pic{top:150px;}
    .pro_list .pro_list10 .li .c .key .left{width:100%; font-size: 14px; font-weight: bold;}
    .pro_list .pro_list10 .li .c .key .left i{opacity: 1; float: left; margin-top: 10px; margin-right: 5px;}
    .pro_list .pro_list10 .li .c .key .right{width:100%; padding-left: 10px; box-sizing:border-box; font-size: 14px;}
    .pro_list .pro_list10 .li .c .key{padding:10px 0;}
    .pro_list .pro_list10 ul{padding-bottom: 10px;}
    .dealer2_pt{padding-top: 90px;}
    .dealer2_pt .info .item .common-probtn a {font-size: 12px; width: 280px; }
    .job_list02 .bd li ._un{padding:0 5px; box-sizing:border-box;}
    .job_list02 .left .content{margin-bottom: 20px;}
    .common-probtn a, .common-probtn>span{width:200px; line-height:36px;}

}
@media only screen and (max-width: 480px) {
    /*mobileMode 480 зЅ‘з«™ж ·ејЏ*/
	.common-probtn a, .common-probtn>span{width:160px; line-height:36px;}
	.index2_pro .content {top: 5%;}
}